.minisite_rec_h {
    background: url("/Upload/Design/Minisite/minisite_rec_h.jpg") repeat-x scroll right 0 transparent;
    border-left: 1px solid #DDE0E2;
    border-right: 1px solid #DDE0E2;
    cursor: pointer;
    height: 34px;
    margin: 10px 0 9px 0;
    border-bottom: 1px solid #DDE0E2;
}
.minisite_rec_h_left {
    background: url("/Upload/Design/Minisite/minisite_rec_h_left_down.jpg") no-repeat scroll 5px 5px transparent;
    height: 17px;
    padding: 9px 10px 9px 50px;
}
.minisite_rec_h_title {
    color: #1278B4;
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
}
.minisite_rec_h_name {
    color: #7A27BE;
    font-size: 14px;
}
.minisite_rec_h_date {
    color: #999999;
    float: left;
}
.minisite_rec_data {
    background-color: #F2F2F2;
    color: #333333;
    margin: 2px 0 !important;
    padding: 10px !important;
}